Vector Trigonometric Sinh

- « trader_sin

- trader_sma »

- PHP Manual
- Trader Functions
- Vector Trigonometric Sinh

# trader_sinh

(PECL trader >= 0.2.0)

trader_sinh — Vector Trigonometric Sinh

### Description

trader_sinh(array `$real`): array

Calculates the hyperbolic sine for each value in `real` and returns the resulting array.

### Parameters

`real`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.